NSHumanReadableCopyright = "حقوق الطبع والنشر © 2025 schriftgestaltung.de";
"Glyphs File" = "ملف جليفس";
"Glyphs File Package" = "حزمة ملف جليفس";
"Metrics File" = "ملف المقاييس";
"UnifiedFontObject" = "Unified Font Object";
CFBundleDisplayName = "Glyphs";
CFBundleName = "Glyphs";
NSContactsUsageDescription = "يتم استخدام هذه المعلومات لملء تفاصيل الاتصال الخاصة بك مسبقًا في تقرير التعطل.";
